---
title: ThreeFold V4 Litepaper
description: How to install the ThreeFold Connect app
---

## **The Future of the Internet, Now**

Imagine a world where information flows freely, and everyone has access to secure, decentralized, and intelligent networks. A world where you can store your data with confidence, communicate securely with anyone, and tap into the collective knowledge of humanity.

## **What is the Future of the Internet?**

We often talk about the future as something that lies ahead. But what if we told you that the future is already within reach? It's a world where cloud computing, peer-to-peer networks, and artificial intelligence come together in perfect harmony. This is the future of the internet – a future where:

* **Cloud**: Compute and data storage layers are self-healing and scalable, ensuring that your information is always safe and accessible.
* **Network**: Networks always connect over the shortest path, with end-to-end encryption guaranteeing the security of your communications.
* **AI**: Everyone gets access to a personal AI agent that uses cutting-edge LLM technology to make us all more intelligent and connected.

## Enabling Augmented Collective Intelligence

Imagine a circle where cloud computing, peer-to-peer networks, and AI come together in perfect harmony. This is what we mean by "augmented collective intelligence."

***This future is possible now, thanks to ThreeFold and its groudbreaking technology.***

## Quantum Safe Internet Engine

ThreeFold built the first quantum safe Internet engine in the world. Thanks to our operating system, Zero-OS, everything Linux can run on the ThreeFold nodes on bare metal, all the while providing quantum safe compute, storage and network workloads.

## **What Makes Us Unique?**

So, what sets ThreeFold apart from other internet projects? It's simple: we're building a single solution that combines cloud computing, peer-to-peer networks, and AI in one place. This is the key to unlocking augmented collective intelligence – the ability for humanity to learn, grow, and innovate together at an unprecedented scale.

## A Complete Ecosystem

Now in more than 60 countries, the ThreeFold Grid represents a complete ecosystem thanks to its thousands of nodes interconnected over our quantum safe network, Mycelium. 

## **The Result of More Than 10 Years of Work**

ThreeFold is the culmination of more than 10 years of research and development. Our team has worked tirelessly to create a better internet – one that's more secure, efficient, and empowering for everyone. We invite you to join us on this journey towards the future of the internet.

## INCA Token: Expanding the Grid to Millions of Nodes

ThreeFold is now entering the expansion phase of the grid. We are expanding the grid to millions of nodes and to achieve this bold goal, we are launching the INCA token, the continuation of the ThreeFold Token, TFT. TFT has been with us for years, helping us build the most advanced and complete decentralized cloud engine out there. 

The technology is rock solid and has been tested for years on mainnet. It is now time to enter the new expansion phase of ThreeFold, where we ensure with the INCA token that the grid can expand to millions of nodes and where liquidity is optimal thanks to an innovative, fiat-ready and cross-chain marketplace.

Comprising more than 70% of TFT to the community, the INCA tokenomics ensure that the project can expand organically and provide all the resources needed for the ThreeFold community members to thrive and build. The INCA release will ensure a fair and resilient distribution.

## Get INCA Tokens

There are only two ways to get INCA nodes. 

- You can reserve an INCA node to be among the first farmers out there to farm newly minted INCA. 
- You can farm the remaining TFT on ThreeFold Grid V3 and convert them to INCA with a one-to-one correspondance.

## Unlocking a Whole Ecosystem

The INCA token allows anyone to access the ThreeFold Grid, to deploy cloud and AI workloads and to benefit from the Augmented Collective Intelligence of ThreeFold: make use of AI assistants to gather the power of LLM technology. Become smarter and more effective at everything you do by unlocking the power of AI.

## Launching Soon

The INCA token is launching soon, by the end of the year or in early 2025. 

With the ThreeFold Grid V4, you will be able to deploy cloud and AI workloads on the grid, in more than 60 countries, over the quantum safe network Mycelium. You will be able to farm INCA nodes, offering cloud, AI and network resources to the world.

Be among the first farmers to mint the new INCA tokens by reserving your INCA nodes.